Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Read a provider-agnostic migration run.
cURL
curl --request GET \ --url https://api.sequenzy.com/api/v1/migrations/{runId} \ --header 'Authorization: Bearer <token>'
{"success":true,"data":{"id":"run_123","status":"awaiting_approval","discovery":{"provider":"kit","resources":[{"id":"subscribers","type":"subscribers","count":3470},{"id":"campaigns","type":"campaigns","count":108},{"id":"automations","type":"automations","count":42}]},"approvedPlan":{},"progress":{},"report":{"subscribersQueued":0,"draftCampaignsCreated":0,"draftSequencesCreated":0,"draftTransactionalEmailsCreated":0}}}
curl "https://api.sequenzy.com/api/v1/migrations/run_123" \ -H "Authorization: Bearer SEQUENZY_API_KEY"